@charset "UTF-8";
/* CSS Document */


@font-face {
        font-family: "Perpetua";
        src: url("http://www.lulujournals.com/fonts/ppt.eot");
        src: url("http://www.lulujournals.com/fonts/ppt.eot?#iefix") format("embedded-opentype"),
        url("http://www.lulujournals.com/fonts/ppt.svg#Perpetua") format("svg"),
        url("http://www.lulujournals.com/fonts/ppt.woff") format("woff"),
        url("http://www.lulujournals.com/fonts/ppt.ttf") format("truetype");
        font-weight: normal;
        font-style: normal;
    }

	
body { margin:0px; padding:0px; font-family:"Perpetua","Arial", Gadget, sans-serif; font-size:12px; font-weight:normal; background-color:#FFF; 
}

#container { width:1080px; margin:0px auto; }

.story { font-size:23px;}
